Tensorflow Container Issue


#1

I am trying to run a deep learning job but am having trouble selecting the right tensorflow container. My code works when I utilize the tensorflow GPU notebook but am getting errors when I submit a job using the tensorflow/tensorflow or ufomy/deepo containers. Any help on how to fix this would be appreciated.


#2

@caveman Can you share the errors that you’re seeing? If you know the exact version of the notebook container (the container tag), then you can use that container when submitting the job. Eg the TensorFlow 1.5 Py3 notebook container is pulling down the container from this path: tensorflow/tensorflow:1.5.0-gpu-py3


#3

@Daniel I didn’t realize that I could see the exact container being used by clicking on the notebook. I am able to run my job now. Thanks